#u75-8
{
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u75-2
{
	font-size: 41px;
	line-height: 49px;
	color: #3F3F3F;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u75-4,#u75-6
{
	font-size: 15px;
	line-height: 18px;
	color: #898989;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#menuu160
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u168,#u169
{
	background-color: transparent;
	position: relative;
}

#u172-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u169:hover #u172-4 p
{
	color: #000000;
	visibility: inherit;
}

#u161,#u162
{
	background-color: transparent;
	position: relative;
}

#u164-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u162:hover #u164-4 p
{
	color: #000000;
	visibility: inherit;
}

#u175,#u176
{
	background-color: transparent;
	position: relative;
}

#u178-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u176:hover #u178-4 p
{
	color: #000000;
	visibility: inherit;
}

#u182,#u185
{
	background-color: transparent;
	position: relative;
}

#u187-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u185:hover #u187-4 p
{
	color: #000000;
	visibility: inherit;
}

#u169.MuseMenuActive #u172-4 p,#u162.MuseMenuActive #u164-4 p,#u176.MuseMenuActive #u178-4 p,#u185.MuseMenuActive #u187-4 p
{
	color: #FFDC2D;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u154
{
	background-color: #FFDC2D;
}

#u154_align_to_page
{
	position: relative;
}

#u155-4
{
	background-color: transparent;
	line-height: 19px;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u158-8,#u159-8
{
	background-color: transparent;
	line-height: 16px;
	text-align: center;
	font-size: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

